a:link {color:#000000;} 
a {text-decoration:none; font-weight:normal;} 
a:visited {color:#000000;} 
h4 {font-size:12pt;} 
body {background-color:#ffffff; font-family:Verdana, Arial, Helvetica, Sans Serif; font-size:8pt; color:#000000;} 
a:active {color:#000000;}


/* CSS RESET */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    padding: 0;
    margin: 0;
    font-weight: inherit;
    font-size: 100%;
    font-style: inherit;
    vertical-align: baseline;
    font-family: Verdana,Geneva,sans-serif;
    outline: 0;
    border: 0;
    }
	
ol, ul { list-style: none }

table {
    border-collapse: separate;
    border-spacing: 0;
    }
	
table {
    border-collapse: separate;
    border-spacing: 0;
    }
	
some_nowhitespace { nowhitespace: afterproperty }

caption, th, td {
    color: #222;
    font-weight: normal;
    text-align: left;
    }
	
blockquote:before, blockquote:after, q:before, q:after { content: "" }

blockquote, q { quotes: """" }

/*  CRM   */
.crm {
	text-transform: lowercase;
	font-weight:bold;
	color:#F0900A;
	font-size:18px;
}
.earth {
	color: #CC6600;
}
.bannerImg {
	 display:block; 
	 width:950px; 
	 height:200px;
	 background-size:cover;
	 background-position:center;
	 margin-bottom:20px;
	 
}
.bannerImg p {
	/* background-color: rgba(255, 255, 255, 0.7); */
	/* bottom: 0; */
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	/* height: 30px; */
	/* line-height: 28px; */
	/* position: absolute; */
	/* text-indent: 15px; */
	width: 600px;
	padding: 20px;
	text-shadow: 0px 1px 2px #000;
}
.bannerImg a {
	color: #FFF;
}
#banner {
	position:relative;
}

.timeLine {
	font-size:12px;
	line-height:16px;
}

.timeLine li{
	padding: 0 0 0 96px;
    text-indent: -103px;
	background-image:none;
}
.timeLine li span.date {
	color: #999;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding: 0 6px 0 0;
    text-align: right;
    text-transform: lowercase;
    width: 96px;
}
.addresslist li {
	background-image:none;
	padding-left:0;
	}
.addresslist li {
	background-image:none;
	padding-left:0;
	}
	
.addresslist li a {
	background-image:none;
	padding-left:0;
	color: #FFF;
	}
/*  GENERAL  */
   
body {
    background: url("../jpegs/background%20watermark/waterMark.jpg") repeat fixed 0 0 / cover #999;
    bottom: 0;
    color: #333;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    font-weight: normal;
    left: 0;
    line-height: 13px;
    position: absolute;
    right: 0;
    top: 0;
	 }
	
h1, h2, h3, h4, h5, h6 {
    margin-bottom: 10px;
    font-weight: 600;
    line-height: 1.25;
    word-wrap: break-word;
    }
	
h1 { font-size: 24px }

h2 { font-size: 24px }

h3 { font-size: 18px }

h4 { font-size: 14px }

h5 {
	font-size: 14px;
	color: #C60;
}

h6 { font-size: 12px }

a {
    transition: .3s ease-in-out;
    text-decoration: none;
    -moz-transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    }
	
a:hover {
    text-decoration: none;
    color: #FFEE00;
	}
	
a img { border: none }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: none }

strong { font-weight: bold }

em { font-style: italic }

p, ul, ol, pre, code { margin-bottom: 10px }

p.last { margin-bottom: 0 }

ul {
    font-size: 12px;
    line-height: 16px;
    list-style-position: inside;
    list-style-type: none;
    }
ul li {
	background-image: url("/images/bullet_triangle_crm.png");
    background-position: left center;
    background-repeat: no-repeat;
    margin-bottom: 12px;
    padding-left: 24px;
}
	
pre, code {
    font-family: monospace;
    background-color: #f5f5f5;
    border-left-width: 5px;
    border: 1px solid #efefef;
    display: block;
    padding: 10px;
    font-size: 11px;
    }
	
table {
    margin-bottom: 20px;
    border-spacing: 0;
    border-collapse: separate;
    border-top-width: 5px;
    border: 1px solid #efefef;
    }
	
th {
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 15px;
    }
	
td {
    border-top: 1px solid #efefef;
    padding: 10px 15px;
    }
	
tr.alt { background-color: #f5f5f5 }

iFrame {
	width:100%;
	height:100%;
}

/*  MISC  */

.fixed { display: block }

.fixed:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: ".";
    clear: both;
    }
.fixed { min-height: 1% }

* html .fixed { height: 1% }

.home-fixed { display: block }

.home-fixed:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: ".";
    clear: both;
    }
	
.home-fixed p { margin-top:-10px }
	
.blog-fixed { display: block }

.blog-fixed:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: ".";
    clear: both;
    }
	
.hidden { display: none }

.last-p {
    margin-bottom: 15px;
    margin-right: 15px;
    }
	
.clear { 
	clear: both;
	display:block;
	height:5px;
	}


/* LAYOUT */

#wrap {
	background: none repeat scroll 0 0 #fff;
    box-shadow: 1px 5px 10px #000;
    min-height: 100%;
	position: relative;
    top: 0;
    width: 990px;
	margin: 0 auto;
	}
	
#contentWrap {
	padding:20px;
}
	
#homeContent {
	font-size:12px;
	line-height:18px;
}

#content-right {
	display:block;
    }
	
#sidebar-left { 
	float: left;
	display:block;
	width:268px;
	}
#content_full_span {
/*	padding:0px 0 40px 106px;
*/		padding:0px 0 40px 0px;
}
	
#content-left { 
	margin-right:310px;
/*	padding-left:106px;
*/	margin-bottom:50px;
	}

#content-left p, #content_full_span p {
	font-size: 14px;
	line-height: 18px;
	text-align: justify;
}
#content-left h2 {
	font-size: 24px;
}
#content-left h3 {
	font-size: 18px;
	color:#F0900A;
}

#sidebar-right{ 
	float: right; 
	display:block;
	width:268px;
	padding:10px;
	}

#sidebar-right h1, #content-left h1{
	font-size:18px;
	color:#F0900A;
}

#sidebar-right ul.addresslist li {
	border-top: 1px solid #eaeaea;
    line-height: 18px;
    list-style: outside none none;
    margin: 10px 0;
    padding-top: 10px;
	width: 260px;
	overflow:hidden;
	white-space: nowrap;
  	text-overflow: ellipsis;
	
}
#sidebar-right ul.serviceslist li {
	line-height: 18px;
	list-style: outside none none;
	margin: 10px 0;
	width: 260px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
#sidebar-right ul li a:hover {
	text-decoration:none;
	font-weight:normal;
}

#sidebar-right ul.serviceslist li:last-child {
	border-bottom: 20px solid RGBA(255,255,255,0);
	margin-bottom: 10px;
}
	
#sidebar-right.border{ 
	border-radius:5px;
	border: 1px solid #F0900A;
}

#content-left ul.addresslist li {
/*	border-top: 1px solid #eaeaea;
*/    line-height: 18px;
    list-style: outside none none;
    margin: 10px 0;
    padding: 10px 0 0 0;
}
ul.addresslist{
	float: right;
	width: 265px;
	background-color: RGBA(0, 0, 0, 0.6);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 25px;
	padding: 20px;
	margin: 0;
	overflow: hidden;
color: #FFF;
}

#page-left {
    width: 650px;
    float: left;
    margin-top: 5px;
    }
	
#page-right {
    width: 650px;
    float: right;
    }
	
#page-full { width: 990px }

#banner-fade {
    display: block;
    height: 330px;
    margin: 0 0 50px;
    max-width: 990px;
    position: relative;
    width: 990px;
}
#bannerSmall {
 	background-position: center center;
    background-size: cover;
    border-bottom: 1px solid #999;
    border-top: 1px solid #999;
    display: block;
    height: 150px;
    margin: 0;
    max-width: 950px;
    position: relative;
    width: 950px;
}

/* --- header --- */

#header {
	width: 100%;
	height: 80px;
	margin: 0px 0px 30px 0px;
	background: #fff;
    }
	
.header-row {
	margin: 0;
	padding: 0;
	float: left;
    }
	
#logo {
	float: left;
	height: 80px;
	overflow: hidden;
    }
#logo img {
	height: 80px;
	width: auto;
	padding: 0px;
}
	
.header-banner {
    margin-top: 5px;
    float: right;
    }
	
.header-banner-none {
    margin-top: 5px;
    float: right;
    background: url("images/no-cover/banner.png");
    width: 728px;
    height: 90px;
    margin-right: 10px;
    }


/* --- services menu --- */

#iconsMenu {
	width:930px;
}

#iconsMenu li {
	border: 1px solid #cccccc;
    border-radius: 5px;
    display: inline-block;
    font-size: 15px;
    height: 72px;
    line-height: 59px;
    list-style: outside none none;
    margin: 5px;
    max-height: 150px;
    max-width: 400px;
    overflow: hidden;
    padding: 10px;
    width: 388px;
}
#iconsMenu li:hover {
	border: 2px solid #F0900A;
	padding:9px;
	background-color:#FFFFEF;
}
#iconsMenu li a img {
	display: block;
    float: left;
    padding: 0 20px 0 0;
    width: 70px;
}

/* --- popUp --- */

#popUp {
	background-color: #ffffff;
    border-radius: 6px;
    box-shadow: 1px 6px 12px #000000;
    height: 80%;
    margin: 50px auto;
    padding: 20px;
    position: relative;
    width: 800px;
	overflow-y:scroll;
}
#popUp.coverall iFrame {
	width:800px;
	height:500px;
	overflow:scroll;
	margin:100px auto;
	box-shadow:1px 2px 3px #000;
	
}
	
iframe#coverall, div.coverall-div, #coverall, .coverall {
	position: fixed;
	left:0;
	top: 0;
	height:100%;
	width:100%;
	border: 0;
	padding: 0;
	margin: 0;
	background-color:rgba(0,0,0,0.6);
	display:none;
	z-index:1000;
}
#popUp img {
	float: left; padding:0 30px 30px 0; width:100px; height: auto;
}
#popUp h1 { 
	color:#F0900A;
}
#popUp p, #popUp li {
	font-size:12px;
	line-height:18px;
}

/* --- footer --- */

#footer {
    border-top: 1px solid #999;
    bottom: 0;
    clear: both;
    color: #999;
    margin: 50px 0 0;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    width: 950px;
    }
	
#footer a {
    color: #999;
    font-weight: 600;
    }
	
#footer ul li { 
	background-image: none;
    display: inline-block;
    font-size: 12px;
    margin-bottom: 10px;
	}
	
#footer ul.nav{
	text-align:center;
		}
#footer ul.nav a{
	font-weight:normal;	
}
#footer ul.nav li{
	border-right: 1px solid #cccccc;
    padding-right: 24px;
}
#footer ul.nav li:last-child {
	border:none;
}

.footer-row {
    padding-left: 30px;
    margin: 0px auto 0px auto;
    }
	
.footer-col {
    margin-top: 30px;
    margin-right: 30px;
    margin-bottom: -16px;
    float: left;
    width: 310px;
    color: #fff;
    }
	
.footer-col h3 {
    font-weight: 600;
    margin-bottom: 12px;
    text-transform: uppercase;
    font-size: 18px;
    }
	
.footer-widget { margin-bottom: 30px }

.footer-bottom {
    background: #111;
    margin: 0px auto 0px auto;
    width: 1050px;
    color: #888;
    padding: 14px 0px 30px 0px;
    font-size: 14px;
    }
	
.footer-bottom-copyright { float: left }

.footer-bottom-copyright a:hover { color: #fff }

.footer-bottom-social {
    margin-top: -9px;
    padding-right: 30px;
    float: right;
    }

/* --- title --- */

.sidebarnav {
    margin-bottom: 20px;
    border-bottom: 2px #eee solid;
    height: 24px;
    width: 310px;
    text-align: center;
    }
	
.sidebarnav h3 {
    text-transform: uppercase;
    color: #191a1e;
    padding: 2px 8px 2px 0px;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    background: #fff;
    float: left;
    }
	
.short-title {
    margin-bottom: 20px;
    border-bottom: 2px #eee solid;
    height: 24px;
    width: 650px;
    text-align: center;
    }
	
.short-title h3 {
    text-transform: uppercase;
    color: #191a1e;
    padding: 2px 8px 2px 0px;
    font-size: 16px;
    font-weight: 700;
    border-top: 0px #191a1e solid;
    display: inline-block;
    background: #fff;
    float: left;
    }
	
.title-head {
    margin-bottom: 33px;
    height: 36px;
    text-align: center;
    border-bottom: 0px solid #eee;
    }
	
.title-head h1 {
    text-transform: uppercase;
    font-size: 26px;
    border-top: 2px solid #eee;
    display: inline-block;
    font-weight: 600;
    padding: 2px 8px 2px 8px;
    line-height: 32px;
    }
	
h1.page-title {
    position: absolute;
    left: 10px;
    bottom: 0px;
    color: #fff;
    text-transform: uppercase;
    font-size: 28px;
    width: 900px;
    }
	
/*  NAVIGATION  */
	
#header-main {
    margin: 0px auto 0px auto;
    width: 1050px;
    }
	
#menu {
    margin: 0px auto 0px auto;
    height: 49px;
    background: #191a1e;
    width: 1050px;
    z-index: 999;
    opacity: 1;
    }
	
.menu-navigation {
    margin-left: 27px;
    margin-top: 7px;
    float: left;
    }
	
#menu ul { list-style-type: none }

#mainMenu img {display:none}

.menu {
	margin:20px 0;
}

#mainMenu {
	float:right;
	width: 70%;
	text-align: right;
	padding-top:70px;
}

#mainMenu li{
	border-right: 1px solid #AAA;
	color: #cc6600;
	display: inline-block;
	height: 14px;
	/* margin: 5px 5px 5px 0; */
	padding: 0px 10px 0 5px;
	position: relative;
	text-indent: 0;
	text-transform:uppercase;
	background-image:none;
}

#mainMenu li ul li{
	background-color: transparent;
    border: medium none;
    color: #fff;
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

/*#mainMenu li ul li:hover{
	background-color:#cc6600;
}*/

#mainMenu li ul li a:link, 
#mainMenu li ul li a:visited,
#mainMenu li ul li a:active {
	color:#FFF;
	display:block;
	padding:5px;
	font-weight:normal;
}

#mainMenu li ul li a:hover {
	font-weight:normal;
	background-color:#cc6600;
	border:none;
}
#mainMenu li a:hover {
	font-weight:normal;
	border-bottom:1px solid red;
}
#mainMenu li a:link, 
#mainMenu li a:visited,
#mainMenu li a:active {
	color: #F0900A;
	font-weight:bold;
}
#mainMenu li ul{
	background-color: rgba(204, 102, 0, 0.6);
    color: #fff;
    display: none;
    left: 0;
    position: absolute;
    top: -1px;
    width: 250px;
    z-index: 1000;
	padding:0 0 5px 0;
	border-top:1px solid red;
}

#mainMenu li:hover ul{
	display:block;
}
#mainMenu li:last-child {
	border:none;
}


/* OVERRIDES */

ol.bjqs-markers li {
    background-color: #F0900A;
    border-radius: 10px;
    display: inline;
    margin: 5px;
	padding:2px 6px;
	}
ol.bjqs-markers li.active-marker {
	background-color: #999;
}

ol.bjqs-markers li.active-marker a:link {
	color:#FFF;
}
ol.bjqs-markers li.active-marker a:hover {
	font-weight:normal;
}
ol.bjqs-markers {
	margin:5px;
}
ul.genericInfo {
	float: left;
	width: 630px;
}
ul.genericInfo li.title {
	color: #FFF;
	font-size: 22px;
	font-weight: bold;
	background-size: cover;
	padding: 10px 10px 100px;
	background-position: 0 -10px;
	text-shadow: 0px 1px 3px #000;
}
ul.genericInfo li.text {
	list-style:none;
	background-image:none;
	padding-left:0;
	text-align:justify;
	text-align-last:left;
}
ul.bullets {
	padding: 10px;
	margin: 0 10px;
	line-height: 10px;
	float: right;
	width: 275px;
	background-image: url('../jpegs/waterMarkHighContrast.jpg') !important;
	display: block;
	background-color: grey;
	color: #FFF;
	height: 100%;
}
div.genericInfo {
	clear: both;
	margin: 20px 0;
	position:relative;
	
}